1 Base(+0.00,+0.00,+0.00,-0.50,-4.00,+0.00)
2 'Kawasaki:
3 'X = -0.6
4 'Y = -1.7
5 'Mitsu:
6 'X = 2.5
7 'Y = -2.1
8 'Kostka
9 'X = 2.5
10 'Y = -2.1
11 Tool(-47.54,+0.00,+315.18,+0.00,+0.00,+0.00)
12 'Tool(-40.00,+5.00,+300.00,+0.00,+0.00,+0.00)
13 'Tool(-47.5379,+4.2116,+315.1825,+0.00,+0.00,+0.00)
14 'Tool(-55.684342,-4.440892,+300.00,+0.00,+0.00,+0.00)
15 'Tool(+0.00,+0.00,+0.00,+0.00,+0.00,+0.00)
16 'M_Tool=1
17 Spd 100
18 JOvrd 50
19 Ovrd 100
20 Accel 50,50
21 Cnt 0,10,10
22 Servo On
23 Wait M_Svo(1)=1
24 RotateAngle% = 180
25 Cmp Off
26 Mov JScanCube3
PAngle=(+0.00,+0.00,+0.00,+0.00,+0.00,+90.00)(,)
PCenter=(+820.00,+0.00,+993.00,+180.00,+0.00,+180.00)(7,0)
Peee=(+504.92,+334.44,+571.56,+173.15,-27.77,+96.51)(7,0)
PEnd=(+825.90,+489.44,+932.89,+57.71,+86.55,+181.20)(6,0)
PHoldCube=(-68.34,+943.57,+861.85,+90.00,+0.00,+180.00)(6,0)
PHoldOffLeft=(-106.65,+1157.11,+1143.64,+90.00,+0.00,+180.00)(7,0)
PHoldOffRight=(-85.31,+1157.11,+1143.61,+90.00,+0.00,+180.00)(7,0)
PLeftCube=(-105.87,+934.61,+1152.65,+88.26,-0.92,-89.86)(7,0)
PRotateB=(-100.82,+1012.30,+1146.35,+86.90,+1.03,-178.93)(7,0)
PRotateCubeDL=(-95.48,+1138.78,+1143.64,+90.00,+0.00,+180.00)(7,0)
PRotateCubeDR=(-95.61,+1137.24,+1147.49,-55.49,+90.00,+34.51)(7,0)
PRotateDL=(-137.61,+923.02,+1238.40,+90.00,+0.00,-180.00)(7,0)
PRotateDR=(-136.71,+921.42,+1242.50,+90.00,+90.00,+180.00)(7,0)
PRotateF=(-100.82,+1011.61,+1146.35,+86.90,+1.03,-178.93)(7,0)
PRotateL=(-178.89,+897.70,+1113.33,-90.00,+87.72,+0.00)(7,0)
PRotateLL=(-88.69,+939.83,+914.88,-90.00,-90.00,+0.00)(7,1048576)
PRotateLR=(-86.23,+939.69,+914.88,+90.00,+0.00,-180.00)(7,1048576)
PRotateR=(-178.89,+897.70,+1113.33,-90.00,+87.72,+0.00)(7,0)
PRotateRL=(-88.69,+939.83,+914.88,-90.00,-90.00,+0.00)(7,1048576)
PRotateRR=(-86.23,+939.69,+914.88,+90.00,+0.00,-180.00)(7,1048576)
PRotateU=(-158.10,+1310.66,+1234.03,-78.48,-90.00,-10.36)(7,1048576)
Psee=(-95.61,+1137.24,+1147.49,+116.64,+90.00,-153.36)(7,0)
PStart=(-88.22,+1096.68,+1140.95,-0.17,+90.00,+90.00)(7,0)
PTakeCube=(-100.82,+1180.63,+1146.35,+86.90,+1.03,-178.93)(7,0)
Ptest=(-123.52,+1157.02,+1236.43,+100.34,+90.00,-171.47)(7,0)
PUpCube=(-62.71,+921.57,+855.83,+177.90,+2.70,-179.99)(7,0)
PWaitCube=(-100.82,+729.97,+1146.35,+86.90,+1.03,-178.93)(7,0)
JScanCube3=(+89.57,-2.68,+60.21,-1.46,+29.24,-354.87)
JEndCube=(+40.56,+1.45,+131.00,-3.88,+48.99,-308.45)
JFrontCube=(+95.58,-21.68,+108.83,-63.02,+6.26,+152.89)
JHoldCube=(+95.40,-19.70,+107.47,-67.64,+5.84,+157.53)
JHome=(+89.69,-24.57,+105.60,+0.45,+94.63,-184.47)
JHOME2=(+0.00,+0.00,+90.00,+0.00,+0.00,+0.00)
JHOMETEST=(+90.00,+0.00,+75.00,+0.00,+15.00,+90.00)
Jmy_pos=(+87.58,-18.90,+115.67,+8.36,-6.55,-95.51)
JScanCube1=(+88.77,+9.41,+33.96,+1.17,+46.98,-174.46)
JScanCube2=(+88.15,+18.94,+66.53,-3.91,-86.79,-175.84)
Jtestpos=(+41.58,-38.72,+148.09,-1.83,-21.15,-355.05)
JWaitCube=(+96.39,-29.66,+113.77,-47.51,+8.68,+137.18)
